    
.epiStringList .dijitTextArea {
    width: 250px;
}

.epiStringList .epiStringListError .dijitTextArea {
    border: solid 1px #d46464;
}

.mainFooterLi {
    color: gray
}
.aircraft{
    color: yellow
}

